@charset "windows-1251";

#city_search_block {margin-top: -10px; margin-bottom: -20px;}

table .header-fixed {top: 0;}

.how_it_works H2.toggle_link {display: inline-block}
.how_it_works .ul_lh18 LI {margin-bottom: 5px; line-height: 18px;}

.loader {display: inline-block; width: 100%; height: 100px; text-align: center; background: url(/images/icons/loader.white.gif) 50% 50% no-repeat;}

.page_store_whs {font: 12px Arial;}
.page_store_whs H2 {margin: 10px 0 0 0; font: 18px Arial;}
.page_store_whs SPAN.kod {padding: 5px}
.page_store_whs INPUT, .page_store_whs SELECT {margin: 0 10px 10px 5px}
.page_store_whs INPUT[type="date"] {font: 14px Arial; width: 100px}
.page_store_whs SELECT {height: 22px}

